Subject: [saag] EMU working group status

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Wed, 11 Nov 2009 16:57:15 -0800

EMU met Monday afternoon.  We are continuing work on progressing tunnel
method requirements towards the IESG.  We will start working group last
call on EAP Channel Bindings soon.  There is a liaison from ITU to
review ITU-T X.1034, Guideline on extensible authentication protocol
based authentication and key management in a data communication network.
There was a presentation from ECRIT on unauthenticated emergency access
and EAP, there will be review and discussion of this between the two
groups. There were also presentations on session policy in EAP and
Biometric authentication in EAP.